Subject: I-D Action: draft-zhao-pce-pcep-extension-for-pce-controller-04.txt

From: [email-masked]
Date: Mon, 30 Jan 2017 11:33:44 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : PCEP Procedures and Protocol Extensions for Using PCE as a Central Controller (PCECC) of LSPs
        Authors         : Quintin Zhao
                          Zhenbin Li
                          Dhruv Dhody
                          Chao Zhou
	Filename        : draft-zhao-pce-pcep-extension-for-pce-controller-04.txt
	Pages           : 37
	Date            : 2017-01-30

Abstract:
   In certain networks deployment scenarios, service providers would
   like to keep all the existing MPLS functionalities in both MPLS and
   GMPLS while removing the complexity of existing signalling protocols
   such as LDP and RSVP-TE.  In
   [I-D.zhao-pce-central-controller-user-cases], we propose to use the
   PCE [RFC5440] as a central controller (PCECC) so that LSP can be
   calculated/ signalled/initiated and label forwarding entries are
   downloaded through a centralized PCE server to each network devices
   along the LSP path while leveraging the existing PCE technologies as
   much as possible.

   This draft specify the procedures and PCEP protocol extensions for
   using the PCE as the central controller and user cases where LSPs are
   calculated/setup/initiated and label forwarding entries are
   downloaded through extending the existing PCE architectures and PCEP.

   This document also discuss the role of PCECC in Segment Routing (SR).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-zhao-pce-pcep-extension-for-pce-controller/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-zhao-pce-pcep-extension-for-pce-controller-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-zhao-pce-pcep-extension-for-pce-controller-04

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/